Subject: Ticket Assigned - need late coll
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 18:02:26 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need late coll User                    Till now u didn’t get that courier back??           01:20 PM, 08th Feb                     User                    from here I gave to delivery boy           01:20 PM, 08th Feb                   Abdallah                   Hi , Thank you for contacting us. How may I help you?           01:21 PM, 08th Feb                   Abdallah                   We sincerely apologize for any inconvenience however,They will contact you on the following contact number when arranging the collection with you: (96879731527).           01:27 PM, 08th Feb                   Abdallah                   we will follow up with the courier team to arrange collection asap           01:27 PM, 08th Feb                   Abdallah                   Is there anything else I can assist you with?           01:29 PM, 08th Feb                   Abdallah                   We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.           01:31 PM, 08th Feb                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:31 PM, 08th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3866058